Attribute VB_Name = "Module2"
Dim chemin As String

Function Ajout_recette(idvar As Long, nomvar As String, valeurvar As Double, nomrecette As String)

    chemin = App.Path & "\recettes\" & nomrecette & ".txt"

    Open chemin For Output As #1
        
        Print #1, nomvar & "," & idvar & "," & valeurvar
    
    Close #1
    
End Function

